{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2025-2466569",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2466569",
  "cooperator": "Nehrkorn Farms",
  "planted_date": "2025-04-26",
  "harvested_date": "2025-10-08",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G17M19-DVZ",
      "traits": "DuracadeViptera™Z3",
      "metrics": {
        "Yield": 279.5,
        "%MST": 21.6,
        "Test Weight": 56.3,
        "Gross Revenue": 1025.76
      },
      "entry_num": 17
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 274.4,
        "%MST": 19.0,
        "Test Weight": 56.4,
        "Gross Revenue": 1042.72
      },
      "entry_num": 16
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 270.3,
        "%MST": 20.8,
        "Test Weight": 54.1,
        "Gross Revenue": 1002.81
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Wyffels",
      "product": "W7485",
      "traits": "",
      "metrics": {
        "Yield": 269.2,
        "%MST": 15.5,
        "Test Weight": 57.5,
        "Gross Revenue": 1070.07
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Wyffels",
      "product": "W7424",
      "traits": "",
      "metrics": {
        "Yield": 264.3,
        "%MST": 14.3,
        "Test Weight": 57.0,
        "Gross Revenue": 1057.2
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 262.5,
        "%MST": 17.6,
        "Test Weight": 57.7,
        "Gross Revenue": 1015.88
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "Wyffels",
      "product": "W5129",
      "traits": "",
      "metrics": {
        "Yield": 260.8,
        "%MST": 14.5,
        "Test Weight": 56.5,
        "Gross Revenue": 1043.2
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 259.6,
        "%MST": 18.5,
        "Test Weight": 57.7,
        "Gross Revenue": 992.97
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 258.6,
        "%MST": 17.5,
        "Test Weight": 57.0,
        "Gross Revenue": 1002.08
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13M31-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 253.4,
        "%MST": 19.8,
        "Test Weight": 54.6,
        "Gross Revenue": 952.78
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 252.7,
        "%MST": 15.3,
        "Test Weight": 58.1,
        "Gross Revenue": 1007.01
      },
      "entry_num": 7
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 252.1,
        "%MST": 16.2,
        "Test Weight": 59.0,
        "Gross Revenue": 993.27
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 250.3,
        "%MST": 16.1,
        "Test Weight": 57.8,
        "Gross Revenue": 987.43
      },
      "entry_num": 9
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.5,
        "%MST": 20.4,
        "Test Weight": 54.8,
        "Gross Revenue": 930.64
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "Wyffels",
      "product": "W5684",
      "traits": "",
      "metrics": {
        "Yield": 242.6,
        "%MST": 17.2,
        "Test Weight": 57.5,
        "Gross Revenue": 943.71
      },
      "entry_num": 1
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 236.5,
        "%MST": 15.7,
        "Test Weight": 58.4,
        "Gross Revenue": 937.72
      },
      "entry_num": 6
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 235.1,
        "%MST": 13.9,
        "Test Weight": 58.0,
        "Gross Revenue": 940.4
      },
      "entry_num": 5
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2025/2466569"
  ],
  "fetched_at": "2026-05-25T19:46:01.728742+00:00",
  "scraper_version": "0.1.0"
}
